<!DOCTYPE HTML>
<!--[if lt IE 7]>      <html class="no-js lt-ie9 lt-ie8 lt-ie7"> <![endif]-->
<!--[if IE 7]>         <html class="no-js lt-ie9 lt-ie8"> <![endif]-->
<!--[if IE 8]>         <html class="no-js lt-ie9"> <![endif]-->
<!--[if gt IE 8]><!--> <html class="no-js"> <!--<![endif]-->
    <head>
        <meta charset="utf-8">
        <meta http-equiv="X-UA-Compatible" content="IE=edge">
        <title></title>
        <meta name="description" content="">
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <link rel="apple-touch-icon" href="assets/images/css/apple-touch-icon.png" />
        <link rel="stylesheet" href="assets/stylesheets/main.css">
        <script src="assets/js/lib/jquery/jquery.js"></script>
    </head>
    <body class="ds-index">
        <!--[if lt IE 7]>
            <p class="browsehappy">Estas usando un navegador <strong>obsoleto</strong>. Por favor <a href="http://browsehappy.com/">actualiza tu navegador</a> para ver el contenido.</p>
        <![endif]-->

        <nav class="navbar navbar-default">
            <div class="container">
                <div class="row">
                    <div class="navbar-header">
                        <button type="button" class="navbar-toggle collapsed" data-toggle="collapse" data-target="#navbar-main" aria-expanded="false">
                            <span class="sr-only">Toggle navigation</span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                            <span class="icon-bar"></span>
                        </button>
                    </div>

                    <div class="collapse navbar-collapse" id="navbar-main">
                        <ul class="nav navbar-nav">
                            <li><a href="index.html">Inicio</a></li>
                            <li class="divider-vertical"></li>
                            <li><a href="organizacion.html">Organización</a></li>
                            <li><a href="actividades-planificacion.html">Actividades y planificación</a></li>
                            <li><a href="convenios-contratos.html">Convenios y contratos</a></li>
                            <li><a href="economia-presupuestos.html">Economía y presupuestos</a></li>
                            <li><a href="ayudas-subvenciones.html">Ayudas y subvenciones</a></li>
                        </ul>
                    </div><!-- /.navbar-collapse -->
                </div>
            </div><!-- /.container-->
        </nav><!-- /.navbar-->

        <div id="outer-wrap">
            <div id="content-wrapper">
                <div class="container">
                    <div class="row">
                        <div class="col-sm-12">
                            <div class="page-header">
                                <img src="assets/imgs/00.jpg" alt="">
                                <h1>Entidades transparentes</h1>
                                <span class="ds-divider" aria-hidden="true"></span>
                            </div>
                        </div>
                    </div>
                    <div class="row">
                        <div class="col-sm-7">
                            <div class="ds-bgcontent">
                                <h2>¿Que hacemos?</h2>
                                <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Corrupti, perspiciatis, non repellendus id saepe quia dolorum laboriosam vitae culpa dicta atque optio labore quidem dolores officiis voluptate dolore officia minus?</p>
                                <blockquote>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Provident, a, eum eveniet mollitia sapiente quo incidunt rem aliquid iusto temporibus consectetur quam fuga iure odit ipsum fugit fugiat assumenda doloremque.</blockquote>
                                <h3>Creemos en la transparencia</h3>
                                <p>Consectetur adipisicing elit. Nisi, quidem explicabo suscipit pariatur amet eligendi nobis similique sed accusamus consequuntur? Natus, error. Tenetur, pariatur, repellendus error at labore dolores harum.</p>
                            </div>
                        </div>
                        <div class="col-sm-5">
                            <div class="ds-section-cmn">
                                <a href="">
                                    <div class="media">
                                        <div class="media-left media-middle">
                                            <span class="glyphicon glyphicon-th" aria-hidden="true"></span>
                                        </div>
                                        <div class="media-body">
                                            <span>Organización</span>
                                            <p>La organización de la administración, su estructura organizativa. Se informa de las funciones que desarrollan y la normativa que les sea de aplicación.</p>
                                        </div>
                                    </div>
                                </a>
                            </div>
                            <div class="ds-section-cmn">
                                <a href="">
                                    <div class="media">
                                        <div class="media-left media-middle">
                                            <span class="glyphicon glyphicon-calendar" aria-hidden="true"></span>
                                        </div>
                                        <div class="media-body">
                                            <span>Actividad y planificacion</span>
                                            <p>Información sobre los planes y programas anuales y plurianuales, generales, sectoriales, o territoriales, que indican las directrices estratégicas de [...]</p>
                                        </div>
                                    </div>
                                </a>
                            </div>
                            <div class="ds-section-cmn">
                                <a href="">
                                    <div class="media">
                                        <div class="media-left media-middle">
                                            <span class="glyphicon glyphicon-link" aria-hidden="true"></span>
                                        </div>
                                        <div class="media-body">
                                            <span>Convenios y contratos</span>
                                            <p>Relación detallada de todos los convenios y con- tratos subscritos por la administración y aplicable a todos los contratos incluidos los patrimoniales.</p>
                                        </div>
                                    </div>
                                </a>
                            </div>
                            <div class="ds-section-cmn">
                                <a href="">
                                    <div class="media">
                                        <div class="media-left media-middle">
                                            <span class="glyphicon glyphicon-folder-open" aria-hidden="true"></span>
                                        </div>
                                        <div class="media-body">
                                            <span>Ayudas y subvenciones</span>
                                            <p>Subvenciones y ayudas públicas concedidas y sus beneficiarios.</p>
                                        </div>
                                    </div>
                                </a>
                            </div>
                            <div class="ds-section-cmn">
                                <a href="">
                                    <div class="media">
                                        <div class="media-left media-middle">
                                            <span class="glyphicon glyphicon-piggy-bank" aria-hidden="true"></span>
                                        </div>
                                        <div class="media-body">
                                            <span>Economía y presupuestos</span>
                                            <p>Officiis, repellat, sed pariatur asperiores quos qui sapiente illum explicabo placeat quibusdam ut sequi dignissimos eaque voluptatem incidunt ea facilis consectetur illo!</p>
                                        </div>
                                    </div>
                                </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div><!-- /.content -->
            <div id="push"></div><!-- /.divPush-->
        </div><!-- /.div-outer-wrap-->
        <footer id="ds-footer">
            <div class="container">
                <div class="row">
                    <div class="col-sm-6">
                        <p>Un projecte d'<a href="http://entitatstransparents.org">Entitats transparents</a>.</p>
                    </div>
                    <div class="col-sm-6 hidden-xs">
                        <p>Dissenyat per <a href="http://studiomoare.com">StudioMoaré</a>.</p>
                    </div>
                </div>
            </div>
        </footer><!-- /.footer-->
        <script src="assets/js/lib/bootstrap-sass/bootstrap.js"></script>
        <script type="text/javascript" src="http://et-1.entidadestransparentes.org/components/ET-grid/js/script.js" charset="utf-8"></script>
        <script>
            var options = {
                "resource": "http://et-1.entidadestransparentes.org/resource/6f93c283",
                "first_crumb": "Inicio",
                "suffix": "_preview",
                "language": "es",
                "search_loader_glyph": '<i class="icon-spin3 animate-spin"></i>'
            };
            var grid = new ETGrid(options);
        </script>
    </body>
</html>